#!/bin/bash

# Check if microstore is already running
if [ `ps ax | grep microstore | grep -v microstore.sh | grep -vc grep` -gt 0 ]; then
	# Load GrupoPIE functions
	[ -f /etc/functions.grupopie ] && . /etc/functions.grupopie || exit 1
	Warning "There is already an instance of microstore running."
	exit 1
fi

cd /home/microstore
/home/microstore/microstore -c

